<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1520397404422'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='52'>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='56.1.0.v201601250100'>
      <properties size='1'>
        <property name='download.size' value='11365876'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.paho.client.mqttv3' version='1.1.0'>
      <properties size='1'>
        <property name='download.size' value='208959'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.hamcrest.core' version='1.3.0.v201303031735'>
      <properties size='1'>
        <property name='download.size' value='55198'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.libs.epics' version='4.5.0.20180305102213'>
      <properties size='1'>
        <property name='download.size' value='442378'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.6.1.v20161113-2349'>
      <properties size='1'>
        <property name='download.size' value='66579'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.6.1.v20160815-1406'>
      <properties size='1'>
        <property name='download.size' value='133114'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.utility.rdb' version='1.6.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='18325'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.libs.jdbc' version='1.4.0.201711060726'>
      <properties size='1'>
        <property name='download.size' value='7063685'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.antlr.runtime' version='3.5.2'>
      <properties size='1'>
        <property name='download.size' value='170035'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='0.10.0.v201209301215'>
      <properties size='1'>
        <property name='download.size' value='57040'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.7.0.v20160602-1307'>
      <properties size='1'>
        <property name='download.size' value='269916'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.8.0.v20160509-1230'>
      <properties size='1'>
        <property name='download.size' value='120435'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.6.100.v20160223-2218'>
      <properties size='1'>
        <property name='download.size' value='186860'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.utility.jms' version='1.1.3.201803050132'>
      <properties size='1'>
        <property name='download.size' value='62736'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.beast' version='4.5.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='170424'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.logging' version='3.2.1.201803050132'>
      <properties size='1'>
        <property name='download.size' value='17630'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.vtype.pv' version='4.5.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='140514'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.epics.pvaccess' version='5.1.1'>
      <properties size='1'>
        <property name='download.size' value='476335'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.security' version='1.1.1.201803050132'>
      <properties size='1'>
        <property name='download.size' value='36720'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.12.0.v20160606-1342'>
      <properties size='1'>
        <property name='download.size' value='75728'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.libs.jms' version='5.4.2.201709191044'>
      <properties size='1'>
        <property name='download.size' value='15004418'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.csdata' version='3.2.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='6809'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.util' version='3.1.8.20180305103231'>
      <properties size='1'>
        <property name='download.size' value='101105'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml' version='1.3.4.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='252201'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.3.400.v20150715-1528'>
      <properties size='1'>
        <property name='download.size' value='87766'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.io' version='2.5.0'>
      <properties size='1'>
        <property name='download.size' value='208700'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.8.0.v20160509-0411'>
      <properties size='1'>
        <property name='download.size' value='111093'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.beast.server' version='4.5.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='122120'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.5.100.v20160418-1621'>
      <properties size='1'>
        <property name='download.size' value='101190'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='0.10.0.v201209301036'>
      <properties size='1'>
        <property name='download.size' value='79641'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.gtk.linux.x86' version='1.1.401.v20161122-1740'>
      <properties size='1'>
        <property name='download.size' value='80502'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.apputil' version='3.0.2.201803050138'>
      <properties size='1'>
        <property name='download.size' value='63607'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.vtype' version='3.1.8.20180305103231'>
      <properties size='1'>
        <property name='download.size' value='132747'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources' version='3.11.1.v20161107-2032'>
      <properties size='1'>
        <property name='download.size' value='882701'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.epics.pvdata' version='6.1.1'>
      <properties size='1'>
        <property name='download.size' value='294073'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.workspace' version='4.0.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='11157'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.2.200.v20150715-1528'>
      <properties size='1'>
        <property name='download.size' value='109600'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.java' version='3.3.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='16096'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.5.100.v20160418-1621'>
      <properties size='1'>
        <property name='download.size' value='91504'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.4.400.v20160226-2036'>
      <properties size='1'>
        <property name='download.size' value='196894'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.epics.jca' version='2.4.1'>
      <properties size='1'>
        <property name='download.size' value='435132'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.3.201.v20161025-1711'>
      <properties size='1'>
        <property name='download.size' value='51766'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.diirt.util.core.preferences' version='1.0.2.201803050132'>
      <properties size='1'>
        <property name='download.size' value='35014'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.11.3.v20170209-1843'>
      <properties size='1'>
        <property name='download.size' value='1367994'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='0.10.0.v201212101605'>
      <properties size='1'>
        <property name='download.size' value='60225'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit' version='4.12.0.v201504281640'>
      <properties size='1'>
        <property name='download.size' value='291025'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.5.100.v20160504-1419'>
      <properties size='1'>
        <property name='download.size' value='111152'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.1.200.v20160504-1450'>
      <properties size='1'>
        <property name='download.size' value='44424'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.lang3' version='3.5.0'>
      <properties size='1'>
        <property name='download.size' value='479881'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu.base' version='56.1.0.v201601250100'>
      <properties size='1'>
        <property name='download.size' value='183737'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.0.500.v20130404-1337'>
      <properties size='1'>
        <property name='download.size' value='77932'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.1.200.v20150929-1405'>
      <properties size='1'>
        <property name='download.size' value='120794'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
